body{font-family:'Varela Round', sans-serif;font-size:16px;line-height:1.6;overflow-x:hidden;color:#868F9B;}
h1, h2, h3, h4, h5, h6{font-family:'Montserrat', sans-serif;font-weight:700;margin-top:0px;margin-bottom:20px;color:#10161A;}
h1{font-size:54px;}
h2{font-size:36px;}
h3{font-size:21px;}
h4{font-size:18px;}
h5{font-size:16px;}
a{color:#f21b3f;text-decoration:none;-webkit-transition:0.2s opacity;transition:0.2s opacity;}
a:hover, a:focus{text-decoration:none;outline:none;opacity:0.8;color:#f21b3f;}
.main-color{color:#f21b3f;}
.white-text{color:#FFF;}
::-moz-selection{background-color:#f21b3f;color:#FFF;}
::selection{background-color:#f21b3f;color:#FFF;}
ul, ol{margin:0;padding:0;list-style:none}
.section{position:relative;}
.md-padding{padding-top:50px;padding-bottom:50px;}
.sm-padding{padding-top:60px;padding-bottom:60px;}
.bg-grey{background-color:#FAFAFA;border-top:1px solid #EEE;border-bottom:1px solid #EEE;}
.bg-grey-b{background-color:#FAFAFA;border-top:1px solid #EEE;border-bottom:1px solid #EEE;background-image:url(../img/cyber-infra.jpg);}
.bg-dark{background-color:#1C1D21;}
.bg-img{position:absolute;left:0;top:0;right:0;bottom:0;z-index:-1;background-position:center;background-size:cover;background-attachment:fixed;}
.bg-img .overlay{position:absolute;left:0;top:0;right:0;bottom:0;opacity:.8;background:#1C1D21;}
.section-header{position:relative;margin-bottom:60px;}
.section-header .title{text-transform:capitalize;}
.title:after{content:"";display:block;height:4px;width:40px;background-color:#f21b3f;margin-top:20px;}
.text-center .title:after{margin:20px auto 0px;}
input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="date"], input[type="url"], input[type="tel"], textarea{height:40px;width:100%;border:none;background:#F4F4F4;border-bottom:2px solid #EEE;color:#354052;padding:0px 10px;opacity:0.5;-webkit-transition:0.2s border-color, 0.2s opacity;transition:0.2s border-color, 0.2s opacity;}
textarea{padding:10px 10px;min-height:80px;resize:vertical;}
input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="url"]:focus, input[type="tel"]:focus, textarea:focus{border-color:#f21b3f;opacity:1;}
.main-btn, .white-btn, .outline-btn{display:inline-block;padding:10px 35px;margin:3px;border:2px solid transparent;border-radius:3px;-webkit-transition:0.2s opacity;transition:0.2s opacity;}
.main-btn{background:#f21b3f;color:#FFF;}
.white-btn{background:#FFF;color:#10161A !important;}
.outline-btn{background:transparent;color:#f21b3f !important;border-color:#f21b3f;}
.main-btn:hover, .white-btn:hover, .outline-btn:hover{opacity:0.8;}
.navbar-brand{padding:0;}
.navbar-brand .logo, .navbar-brand .logo-alt{max-height:50px;display:block;margin-top:10px;}
#nav:not(.nav-transparent):not(.fixed-nav) .navbar-brand .logo-alt{display:none;}
#nav.nav-transparent:not(.fixed-nav) .navbar-brand .logo{display:none;}
#nav.fixed-nav .navbar-brand .logo-alt{display:none;}
@media only screen and (max-width:767px){#nav.nav-transparent .navbar-brand .logo-alt{display:none !important;}
#nav.nav-transparent .navbar-brand .logo{display:block !important;}
}
#nav{padding:10px 0px;background:#FFF;-webkit-transition:0.2s padding;transition:0.2s padding;z-index:999;}
#nav.navbar{border:none;border-radius:0;margin-bottom:0px;}
#nav.fixed-nav{position:fixed;left:0;right:0;padding:0px 0px;background-color:#FFF !important;border-bottom:1px solid #EEE;}
#nav.nav-transparent{background:transparent;}
@media only screen and (min-width:768px){.main-nav li{padding:0px 15px;}
.main-nav li a{font-size:14px;-webkit-transition:0.2s color;transition:0.2s color;}
.main-nav>li>a{color:#10161A;padding:15px 0px;}
#nav.nav-transparent:not(.fixed-nav) .main-nav>li>a{color:#fff;}
.main-nav>li>a:hover, .main-nav>li>a:focus, .main-nav>li.active>a{background:transparent;color:#f21b3f;}
.main-nav>li>a:after{content:"";display:block;background-color:#f21b3f;height:2px;width:0%;-webkit-transition:0.2s width;transition:0.2s width;}
.main-nav>li>a:hover:after, .main-nav>li.active>a:after{width:100%;}
.has-dropdown{position:relative;}
.has-dropdown>a:before{font-family:'FontAwesome';content:"\f067";font-size:16px;margin-right:6px;float:left;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:0.2s transform;transition:0.2s transform;}
.dropdown{position:absolute;right:-50%;top:0;background-color:#f21b3f66;width:200px;-webkit-box-shadow:0px 5px 5px -5px rgba(53, 64, 82, 0.2);box-shadow:0px 5px 5px -5px rgba(53, 64, 82, 0.2);-webkit-transform:translateY(15px) translateX(50%);-ms-transform:translateY(15px) translateX(50%);transform:translateY(15px) translateX(50%);opacity:0;visibility:hidden;-webkit-transition:0.2s all;transition:0.2s all;}
.main-nav>.has-dropdown>.dropdown{top:50%;right:50%;}
.main-nav>.has-dropdown>.dropdown .dropdown.dropdown-left{right:150%;}
.dropdown li a{display:block;color:#FFF;border-top:1px solid rgba(250, 250, 250, 0.1);padding:10px 0px;}
.dropdown li:nth-child(1) a{border-top:none;}
.has-dropdown:hover>.dropdown{opacity:1;visibility:visible;-webkit-transform:translateY(0px) translateX(50%);-ms-transform:translateY(0px) translateX(50%);transform:translateY(0px) translateX(50%);}
.has-dropdown:hover>a:before{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
.nav-collapse{display:none;}
}
@media only screen and (max-width:767px){#nav{padding:0px 0px;}
#nav.nav-transparent{background:#FFF;}
.main-nav{position:fixed;right:0;height:calc(100vh - 80px);-webkit-box-shadow:0px 80px 0px 0px #1C1D21;box-shadow:0px 80px 0px 0px #1C1D21;max-width:250px;width:0%;-webkit-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%);margin:0;overflow-y:auto;background:#1C1D21;-webkit-transition:0.2s all;transition:0.2s all;}
#nav.open .main-nav{-webkit-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%);width:100%;}
.main-nav li{border-top:1px solid rgba(250, 250, 250, 0.1);}
.main-nav li a{display:block;color:#FFF;-webkit-transition:0.2s all;transition:0.2s all;}
.main-nav>li.active{border-left:6px solid #f21b3f;}
.main-nav li a:hover, .main-nav li a:focus{background-color:#f21b3f;color:#FFF;opacity:1;}
.has-dropdown>a:after{content:"\f054";font-family:'FontAwesome';float:right;-webkit-transition:0.2s -webkit-transform;transition:0.2s -webkit-transform;transition:0.2s transform;transition:0.2s transform, 0.2s -webkit-transform;}
.dropdown{opacity:0;visibility:hidden;height:0;background:rgba(250, 250, 250, 0.1);}
.dropdown li a{padding:6px 10px;}
.has-dropdown.open-drop>a:after{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
.has-dropdown.open-drop>.dropdown{opacity:1;visibility:visible;height:auto;-webkit-transition:0.2s all;transition:0.2s all;}
}
.nav-collapse{position:relative;float:right;width:40px;height:40px;margin-top:5px;margin-right:5px;cursor:pointer;z-index:99999;}
.nav-collapse span{display:block;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);position:absolute;top:50%;left:50%;width:25px;}
.nav-collapse span:before, .nav-collapse span:after{content:"";display:block;}
.nav-collapse span, .nav-collapse span:before, .nav-collapse span:after{height:4px;background:#10161A;-webkit-transition:0.2s all;transition:0.2s all;}
.nav-collapse span:before{-webkit-transform:translate(0%, 10px);-ms-transform:translate(0%, 10px);transform:translate(0%, 10px);}
.nav-collapse span:after{-webkit-transform:translate(0%, -14px);-ms-transform:translate(0%, -14px);transform:translate(0%, -14px);}
#nav.open .nav-collapse span{background:transparent;}
#nav.open .nav-collapse span:before{-webkit-transform:translateY(0px) rotate(-135deg);-ms-transform:translateY(0px) rotate(-135deg);transform:translateY(0px) rotate(-135deg);}
#nav.open .nav-collapse span:after{-webkit-transform:translateY(-4px) rotate(135deg);-ms-transform:translateY(-4px) rotate(135deg);transform:translateY(-4px) rotate(135deg);}
header{position:relative;}
#home{height:100vh;}
#home .home-wrapper{position:absolute;left:0px;right:0px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);text-align:center;}
#blogs{height:60vh;}
#blogs .blog-wrapper{position:absolute;left:0px;right:0px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);text-align:center;}
.blog-content h2{text-transform:uppercase;}
.blog-content button{margin-top:20px;}
.home-content h1{text-transform:uppercase;}
.home-content button{margin-top:20px;}
.header-wrapper h2{display:inline-block;margin-bottom:0px;}
.header-wrapper .breadcrumb{float:right;background:transparent;margin-bottom:0px;}
.header-wrapper .breadcrumb .breadcrumb-item.active{color:#868F9B;}
.breadcrumb>li+li:before{color:#868F9B;}
.about{position:relative;text-align:center;padding:40px 20px;border:1px solid #EEE;margin:15px 0px;}
.about i{font-size:36px;color:#f21b3f;margin-bottom:20px;}
.about:after{content:"";background-color:#1C1D21;position:absolute;left:0;top:0;bottom:0;width:0%;z-index:-1;-webkit-transition:0.2s width;transition:0.2s width;}
.about:hover:after{width:100%;}
.about h3{-webkit-transition:0.2s color;transition:0.2s color;}
.about:hover h3{color:#fff;}
.work{position:relative;padding:20px;}
.work>img{width:100%;}
.work .overlay{background:#1C1D21;position:absolute;top:0px;left:0px;right:0px;bottom:0px;opacity:0;-webkit-transition:0.2s opacity;transition:0.2s opacity;-webkit-transition-delay:0.2s;transition-delay:0.2s;}
.work:hover .overlay{-webkit-transition-delay:0s;transition-delay:0s;opacity:0.8;}
.work .work-content{position:absolute;left:25px;right:25px;top:50%;text-align:center;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.work .work-content h3{-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);opacity:0;color:#FFF;margin-bottom:10px;-webkit-transition:0.2s all;transition:0.2s all;-webkit-transition-delay:0.1s;transition-delay:0.1s;}
.work:hover .work-content h3{-webkit-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%);opacity:1;-webkit-transition-delay:0.1s;transition-delay:0.1s;}
.work .work-content span{display:block;text-transform:uppercase;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);opacity:0;color:#f21b3f;margin-bottom:5px;-webkit-transition:0.2s all;transition:0.2s all;-webkit-transition-delay:0.2s;transition-delay:0.2s;}
.work:hover .work-content span{-webkit-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%);opacity:1;-webkit-transition-delay:0s;transition-delay:0s;}
.work .work-link{text-align:center;margin-top:20px;opacity:0;-webkit-transition:0.2s opacity;transition:0.2s opacity;}
.work .work-link a{display:inline-block;width:50px;height:50px;background-color:#f21b3f;color:#FFF;line-height:50px;text-align:center;}
.work:hover .work-link{-webkit-transition-delay:0.2s;transition-delay:0.2s;opacity:1;}
.service{position:relative;padding:40px 20px 40px 70px;margin:15px 0px;border:1px solid #EEE;}
.service i{position:absolute;left:20px;text-align:center;font-size:32px;color:#f21b3f;border-radius:50%;}
.service:after{content:"";background-color:#1C1D21;position:absolute;left:0;top:0;bottom:0;width:0%;z-index:-1;-webkit-transition:0.2s width;transition:0.2s width;}
.service:hover:after{width:100%;}
.service h3{-webkit-transition:0.2s color;transition:0.2s color;}
.service:hover h3{color:#fff;}
.feature{margin:15px 0px;}
.feature i{float:left;padding:5px;border-radius:50%;color:#f21b3f;border:1px solid #f21b3f;margin-right:5px;}
.number{text-align:center;margin:15px 0px;}
.number i{color:#f21b3f;font-size:36px;margin-bottom:20px;}
.number h3{font-size:36px;margin-bottom:10px;}
.pricing{position:relative;text-align:center;border:1px solid #EEE;background-color:#FFF;z-index:11;margin:15px 0px;}
.pricing::after{content:"";background-color:#1C1D21;position:absolute;left:0;right:0;top:0;height:0%;z-index:-1;-webkit-transition:0.2s height;transition:0.2s height;}
.pricing:hover:after{height:100%;}
.pricing .price-head{position:relative;margin-bottom:20px;}
.pricing .price-title{display:block;padding:40px 0px 20px;text-transform:uppercase;-webkit-transition:0.2s color;transition:0.2s color;}
.pricing:hover .price-title{color:#f21b3f;}
.pricing .price{position:relative;width:140px;height:140px;line-height:140px;text-align:center;margin:auto;border-radius:50%;border:2px solid #f21b3f;}
.pricing .price h3{font-size:42px;margin:0px;-webkit-transition:0.2s color;transition:0.2s color;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);top:50%;position:absolute;left:0;right:0;}
.pricing:hover .price h3{color:#fff;}
.pricing .duration{display:block;font-size:14px;text-transform:uppercase;color:#10161A;-webkit-transition:0.2s color;transition:0.2s color;}
.pricing:hover .duration{color:#fff;}
.pricing .price-btn{padding-top:20px;padding-bottom:40px;}
.testimonial{margin:15px 0px;}
.testimonial-meta{position:relative;padding-left:90px;height:70px;margin-bottom:20px;padding-top:10px;}
.testimonial img{position:absolute;left:0;top:0;width:70px !important;height:70px !important;border-radius:50%;}
.testimonial h3{margin-bottom:5px;}
.testimonial span{font-size:14px;color:#f21b3f;text-transform:uppercase;}
.team{position:relative;background-color:#F4F4F4;padding:40px 20px;margin:15px 0px;}
.team::after{content:"";background-color:#1C1D21;position:absolute;left:0;right:0;top:0;height:0%;z-index:1;-webkit-transition:0.2s height;transition:0.2s height;}
.team:hover:after{height:100%;}
.team-img{position:relative;margin-bottom:20px;z-index:11;}
.team-img>img{width:100%;}
.team .overlay{background:#1C1D21;position:absolute;bottom:0;left:0;right:0;top:0;opacity:0;-webkit-transition:0.2s opacity;transition:0.2s opacity;}
.team:hover .overlay{opacity:0.8;}
.team .team-content{text-align:center;position:relative;z-index:11;}
.team .team-content h3{margin-bottom:10px;-webkit-transition:0.2s color;transition:0.2s color;}
.team .team-content span{font-size:14px;text-transform:uppercase;-webkit-transition:0.2s color;transition:0.2s color;}
.team:hover .team-content h3{color:#FFF;}
.team:hover .team-content span{color:#f21b3f;}
.team .team-social{position:absolute;top:0;right:0;opacity:0;-webkit-transition:0.2s opacity;transition:0.2s opacity;}
.team .team-social a{display:block;line-height:50px;width:50px;text-align:center;background-color:#f21b3f;color:#FFF;}
.team:hover .team-social{opacity:1;}
.blog{background-color:#FFF;margin:15px 0px;}
.blog .blog-content{padding:20px 20px 40px;}
.blog .blog-meta{margin-bottom:20px;}
.blog .blog-meta li{display:inline-block;font-size:14px;color:#10161A;margin-right:10px;}
.blog .blog-meta li i{color:#f21b3f;margin-right:5px;}
#main .blog .blog-content{padding:20px 0px 0px;}
#main .blog{margin-top:0px;}
.blog-tags{margin:40px 0px;}
.blog-tags h5{margin-bottom:0;display:inline-block;}
.blog-tags a{display:inline-block;padding:6px 13px;font-size:14px;margin:2px 0px;background:#F4F4F4;color:#10161A;}
.blog-tags a:hover{color:#FFF;background-color:#f21b3f;}
.blog-tags a i{margin-right:3px;color:#f21b3f;}
.blog-tags a:hover i{color:#FFF;}
.blog-author{margin:40px 0px;}
.blog-author .media .media-left{padding-right:20px;}
.blog-author .media{padding:20px;border:1px solid #EEE;}
.blog-author .media .media-heading{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #EEE;}
.blog-author .media .media-heading h3{display:inline-block;margin:0;text-transform:uppercase;}
.blog-author .media .media-heading .author-social{float:right;}
.blog-author .author-social a{display:inline-block;width:24px;height:24px;text-align:center;line-height:24px;border-radius:3px;margin-left:5px;color:#FFF;background-color:#f21b3f;}
.blog-comments{margin:40px 0px;}
.blog-comments .media{padding:20px;background-color:#FFF;border-top:1px solid #EEE;border-bottom:0px;border-right:1px solid #EEE;border-left:1px solid #EEE;margin-top:0px;}
.blog-comments .media:first-child{border-bottom:0px;}
.blog-comments .media:last-child{border-bottom:1px solid #EEE;}
.blog-comments .media .media-left{padding-right:20px;}
.blog-comments .media .media-body .media-heading{text-transform:uppercase;margin-bottom:10px;}
.blog-comments .media .media-body .media-heading .time{font-size:12px;margin-left:20px;font-weight:400;color:#868F9B;}
.blog-comments .media .media-body .media-heading .reply{float:right;margin:0;font-size:12px;text-transform:uppercase;font-weight:400;}
.blog-comments .media.author{background-color:#F4F4F4;border-color:#f21b3f;border-bottom:1px solid #f21b3f;}
.blog-comments .media.author>.media-body>.media-heading{color:#f21b3f;}
.blog-comments .media.author + .media{border-top:0px;}
.reply-form{margin:40px 0px;}
.reply-form form .input, .reply-form form .input , .reply-form form textarea{margin-bottom:20px;}
.reply-form form .input, .reply-form form .input{width:calc(50% - 10px);display:inline-block;}
.reply-form form .input:nth-child(2){margin-left:15px;}
#aside .widget{margin-bottom:40px;}
.widget h3{text-transform:uppercase;}
#aside .widget-search{position:relative;}
#aside .widget-search .search-input{padding-right:50px;}
#aside .widget-search .search-btn{position:absolute;right:0px;bottom:0px;width:40px;height:40px;border:none;line-height:40px;background-color:transparent;color:#f21b3f;}
.widget-category a{display:block;font-size:14px;color:#354052;border-bottom:1px solid #EEE;padding:5px;}
.widget-category a:nth-child(1){border-top:1px solid #EEE;}
.widget-category a span{float:right;color:#f21b3f;}
.widget-category a:hover{color:#f21b3f;}
.widget-tags a{display:inline-block;padding:6px 13px;font-size:14px;margin:2px 0px;background:#F4F4F4;color:#10161A;}
.widget-tags a:hover{color:#FFF;background-color:#f21b3f;}
.widget-post{min-height:70px;margin-bottom:25px;}
.widget-post img{display:block;float:left;margin-right:10px;margin-top:5px;}
.widget-post a{display:block;color:#10161A;}
.widget-post a:hover{color:#f21b3f;}
.widget-post .blog-meta{display:inline-block;}
.widget-post .blog-meta li{display:inline-block;margin-right:5px;color:#f21b3f;font-size:12px;}
.widget-post li i{color:#f21b3f;margin-right:5px;}
.contact{margin:15px 0px;text-align:center;}
.contact i{font-size:36px;color:#f21b3f;margin-bottom:20px;}
.contact-form{text-align:center;margin-top:40px;}
.contact-form .input{margin-bottom:20px;}
.contact-form .input:nth-child(1), .contact-form .input:nth-child(2){width:calc(50% - 10px);}
.contact-form .input:nth-child(2){margin-left:15px;}
#footer{position:relative;}
.footer-logo{text-align:center;margin-bottom:40px;}
.footer-logo>a>img{max-height:80px;}
.footer-follow{text-align:center;margin-bottom:20px;}
.footer-follow li{display:inline-block;margin-right:10px;margin-bottom:13px;}
.footer-follow li a{display:inline-block;width:50px;height:50px;line-height:50px;text-align:center;border-radius:3px;background-color:#f21b3f;color:#FFF;}
.footer-copyright p{text-align:center;font-size:12px;margin:0;}
@media only screen and (max-width:991px){}
@media only screen and (max-width:767px){.section-header h2.title{font-size:31.5px;}
.main-btn , .default-btn , .outline-btn , .white-btn{padding:8px 22px;font-size:14px;}
.home-content h1{font-size:36px;}
.header-wrapper h2{margin-bottom:20px;text-align:center;display:block;}
.header-wrapper .breadcrumb{float:none;text-align:center;}
}
@media only screen and (max-width:480px){#portfolio [class*='col-xs']{width:100%;}
#numbers [class*='col-xs']{width:100%;}
.contact-form .input:nth-child(1), .contact-form .input:nth-child(2){width:100%;}
.contact-form .input:nth-child(2){margin-left:0px;}
.reply-form form .input, .reply-form form .input{width:100%;}
.reply-form form .input:nth-child(2){margin-left:0px;}
.blog-author .media .media-left{display:block;padding-right:0;margin-bottom:20px;}
.blog-author .media{text-align:center;}
.blog-author .media .media-heading .author-social{margin-top:10px;float:none;}
.blog-author .media .media-left img{margin:auto;}
.blog-comments .media .media{margin:0px -15px;}
}
.owl-theme .owl-dots .owl-dot span{border:none;background:#EEE;-webkit-transition:0.2s all;transition:0.2s all;}
.owl-theme .owl-dots .owl-dot:hover span{background:#f21b3f;}
.owl-theme .owl-dots .owl-dot.active span{background:#f21b3f;width:20px;}
.owl-theme .owl-nav{opacity:0;-webkit-transition:0.2s opacity;transition:0.2s opacity;}
.owl-theme:hover .owl-nav{opacity:1;}
.owl-theme .owl-nav [class*='owl-']{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);background:#f21b3f;color:#FFF;padding:0px;width:50px;height:50px;border-radius:3px;line-height:50px;margin:0;}
.owl-theme .owl-prev{left:0px;}
.owl-theme .owl-next{right:0px;}
.owl-theme .owl-nav [class*='owl-']:hover{opacity:0.8;background:#f21b3f;}
#back-to-top{display:none;position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:50px;text-align:center;background:#f21b3f;border-radius:3px;color:#FFF;z-index:9999;-webkit-transition:0.2s opacity;transition:0.2s opacity;cursor:pointer;}
#back-to-top:after{content:"\f106";font-family:'FontAwesome';}
#back-to-top:hover{opacity:0.8;}
#preloader{position:fixed;left:0;top:0;bottom:0;right:0;background-color:#FFF;z-index:99999;}
.preloader{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
.preloader span{display:inline-block;background-color:#f21b3f;width:25px;height:25px;-webkit-animation:1s preload ease-in-out infinite;animation:preload 1s ease-in-out infinite;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);border-radius:50%;}
.preloader span:nth-child(1){-webkit-animation-delay:0s;animation-delay:0s;}
.preloader span:nth-child(2){-webkit-animation-delay:0.1s;animation-delay:0.1s;}
.preloader span:nth-child(3){-webkit-animation-delay:0.15s;animation-delay:0.15s;}
.preloader span:nth-child(4){-webkit-animation-delay:0.2s;animation-delay:0.2s;}
@-webkit-keyframes preload{0%{-webkit-transform:scale(0);transform:scale(0);}
50%{-webkit-transform:scale(1);transform:scale(1);}
100%{-webkit-transform:scale(0);transform:scale(0);}
}
@keyframes preload{0%{-webkit-transform:scale(0);transform:scale(0);}
50%{-webkit-transform:scale(1);transform:scale(1);}
100%{-webkit-transform:scale(0);transform:scale(0);}
}
ul{display:block;list-style-type:disc;margin-top:1em;margin-bottom:1 em;margin-left:0;margin-right:0;padding-left:40px;}
.contacts{margin:10px 0px;text-align:center;}
.contacts i{font-size:36px;color:#10161a;margin-bottom:20px;}
.alignleft{float:left;margin-right:15px;}
.alignright{float:right;margin-left:15px;}
.aligncenter{display:block;margin:0 auto 15px;}
a:focus{outline:0 solid}
img{max-width:100%;height:auto;}
h1,
h2,
h3,
h4,
h5,
h6{margin:0 0 15px;font-weight:500;color:#373737;font-family:'Poppins', sans-serif;}
body{font-family:'Open Sans', sans-serif;font-size:18px;font-weight:400;line-height:1.5;}
a:hover{text-decoration:none}
.main-menu{background-color:#43474D;}
.boxed-btn:focus{outline:none;text-decoration:none;}
.boxed-btn{color:#fff;display:inline-block;padding:10px 20px;border-radius:5px;margin-top:25px;transition:all .3s;}
.boxed-btn:hover{color:#fff;}
.header-area{padding:250px 0 250px 0;position:relative;z-index:1;}
.header-area:after{position:absolute;background:#000;width:100%;height:100%;content:"";left:0;top:0;z-index:-1;opacity:.8;}
.header-bg{background:url(./img/background1.jpg);background-attachment:fixed;background-position:center;background-size:cover;}
.page-showcase{background:#fff;padding:115px 0 70px 0;}
.header-area h2{font-size:40px;line-height:75px;font-weight:600;margin-bottom:25px;color:rgb(255, 255, 255);}
img.header-logo{margin-bottom:10px;}
img.header-logo{width:250px;}
.header-area p{font-size:18px;color:#e5e5e5;line-height:28px;max-width:700px;margin:0 auto;}
.showcase-thumb{position:relative;}
.showcase-thumb:after{background:#000;left:0;top:0;height:100%;width:100%;content:"";position:absolute;opacity:.6;transition:.5s;visibility:hidden;opacity:0;}
.showcase-thumb a{color:#fff;padding:10px 15px;border-radius:4px;font-size:14px;background:#ee2d50;transition:all .3s;}
.showcase-thumb a:hover{background:#ee2d50;}
.showcase-thumb:hover{box-shadow:0 0 45px 0 #e4dfdf;}
.showcase-thumb:hover:after{visibility:visible;opacity:.6;}
.showcase-thumb:hover .hover{opacity:1;visibility:visible;transform:scale(1.2);z-index:2;}
.single-showcase{margin-bottom:50px;}
.single-showcase h1{color:#fff;padding:20px;font-size:24px;}
.footer-section{background:#141414;color:#e5e5e5;padding:20px;font-size:14px;}
.social-links.text-right a{background-color:#141414;width:30px;height:30px;border-radius:50%;display:inline-block;font-size:16px;text-align:center;padding-top:5px;color:#fff;}
a.logo img{margin-top:15px;}
.main-menu .boxed-btn{margin-top:11px;margin-bottom:14px;}
.showcase-thumb .hover{position:absolute;left:0;top:0;width:100%;height:100%;z-index:1;display:flex;flex-direction:column;align-items:center;justify-content:center;visibility:hidden;opacity:0;transition:.3s ease-in;}
.showcase-thumb .hover h4{font-size:24px;color:#fff;font-weight:700;letter-spacing:1px}
.single-showcase{box-shadow:0 0 15px 0 #e4dfdf;}
.gray-bg{background-color:#fbfbfb;}
.section-title{margin-bottom:80px;}
.section-title .title{font-size:50px;line-height:60px;font-weight:800;}
.section-title .subtitle{font-size:18px;line-height:24px;text-transform:uppercase;font-weight:700;color:#ee2d50;display:block;margin-bottom:10px;}
.header-area .btn-wrapper .boxed-btn:hover{background:#ee2d50;border-color:#ee2d50;color:#fff;}
.header-area .btn-wrapper .boxed-btn{margin:0 10px;width:170px;height:55px;line-height:51px;padding:0;background-color:transparent;border:2px solid rgba(255,255,255,.3);color:#e5e5e5;transition:all .3s ease-in;}
.header-area .btn-wrapper .boxed-btn:last-child{width:190px;}
.header-area .btn-wrapper{margin-top:40px;}
canvas{display:block;vertical-align:bottom;}
#particles-js{position:absolute;width:100%;height:100%;background-color:transparent;background-image:url("../css/style.css");background-repeat:no-repeat;background-size:cover;background-position:50% 50%;left:0;top:0;}
.count-particles{background:#000022;position:absolute;top:48px;left:0;width:80px;color:#13e8e9;font-size:0.8em;text-align:left;text-indent:4px;line-height:14px;padding-bottom:2px;font-family:Helvetica, Arial, sans-serif;font-weight:bold;}
.js-count-particles{font-size:1.1em;}
#stats,
.count-particles{-webkit-user-select:none;margin-top:5px;margin-left:5px;}
#stats{border-radius:3px 3px 0 0;overflow:hidden;}
.count-particles{border-radius:0 0 3px 3px;}
.section-title.extra{margin-bottom:68px;}
.inner-page-area{padding:114px 0 0px 0;}
.feature-list-area{padding:115px 0 90px 0;}
.single-feature-list{text-align:center;border:2px solid #e5e5e5;border-radius:6px;margin-bottom:30px;padding:40px 40px 40px 40px;box-shadow:0 0 5px rgba(0,0,0,0.2);transition:.3s ease-in;}
.single-feature-list:hover{box-shadow:0 0 45px rgba(0,0,0,0.2);}
.single-feature-list:hover .content .title{color:#ee2d50;}
.single-feature-list .icon{font-size:60px;line-height:60px;margin-bottom:15px;}
.single-feature-list .title{font-size:26px;font-weight:700;line-height:36px;transition:.3s ease-in;}
.icon.img{margin-bottom:9px;}
.single-feature-list .icon img{filter:grayscale(100%);}
.grey{background-color:#edecf0;}
.section{padding:90px 0;position:relative;display:block;}
/* Live Monitoring */
.pricing-box.pricing-extended{background-color:#FFF;text-align:left;min-height:210px;}
.pricing-box.pricing-extended .pricing-desc{float:left;width:75%;padding:25px;}
.pricing-box.pricing-extended .pricing-title{background-color:transparent;padding-top:0;text-align:left;}
.pricing-box.pricing-extended .pricing-features{border:0;}
.pricing-box.pricing-extended .pricing-action-area{position:absolute;top:0;left:auto;right:0;width:25%;height:100%;border-left:1px solid rgba(0,0,0,0.05);background-color:#F9F9F9;padding:30px;border-radius:0 3px 3px 0;text-align:center;}
.clearfix::after{display:block;clear:both;content:"";}
.pricing-box{position:relative;border:1px solid rgba(0,0,0,0.075);border-radius:3px;text-align:center;box-shadow:0 1px 1px rgba(0,0,0,0.1);background-color:#F5F5F5;}
#content .container{position:relative;}
.bottommargin{margin-bottom:50px !important;}
.pricing-price span{display:inline-block;vertical-align:top;margin:7px 3px 0 0;font-size:28px;font-weight:normal;}
.pricing-box.pricing-extended .pricing-action-area .pricing-price{padding-bottom:20px;}
.pricing-box.pricing-extended .pricing-action-area .pricing-price, .pricing-box.pricing-extended .pricing-action-area .pricing-action{padding:0;}
.pricing-box.pricing-extended .pricing-action-area .pricing-price span.price-tenure{display:block;margin:10px 0 0 0;font-weight:300;text-transform:uppercase;font-size:14px;}
.button.button-3d{border-radius:3px;border-bottom:3px solid rgba(0,0,0,0.15);-webkit-transition:none;-o-transition:none;transition:none;}
.button.button-large{padding:0 26px;font-size:16px;height:46px;line-height:46px;}
.button{display:inline-block;position:relative;cursor:pointer;outline:none;white-space:nowrap;margin:5px;padding:0 22px;font-size:14px;height:40px;line-height:40px;background-color:#f21b3f;color:#FFF !important;font-weight:700;text-transform:uppercase;letter-spacing:1px;border:none;text-shadow:1px 1px 1px rgba(0,0,0,0.2);}
.nomargin{margin:0 !important;}
.btn-block{display:block;width:100%;}
.pricing-price{position:relative;padding:25px 0;color:#333;font-weight:300;font-size:64px;line-height:1;}

/* Our Framework */
@import url("https://fonts.googleapis.com/css?family=Mukta:300,400,700");
.tooltip,
.contain__sources:before,
.contain__build:before,
.contain__deploy:before {
  position: absolute;
  right: 0;
  bottom: 100%;
  color: #fff;
  background: #ffb238;
  text-transform: uppercase;
  font-size: 0.9rem;
  padding: 0.25rem 0.75rem;
  border-radius: 2.5px;
}
.card,
.contain__sources div,
.contain__build div {
  line-height: 2;
  background: #fff;
  padding: 1.2rem 1rem;
  border-radius: 4px;
  box-shadow: 0 2px 10px #f21b3f;
}
.contain {
  margin: 5vh 2.5vw;
  padding: 15vh 0;
  background: #fff;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.contain svg {
  height: 5rem;
}
.contain svg line {
  stroke: #f21b3f;
  stroke-width: 9px;
  stroke-linecap: round;
  stroke-dasharray: 2px 20px;
  animation: animateline 5s linear both infinite;
}

.contain__sources {
  display: flex;
  border-radius: 8px;
  padding: 1.5rem;
  position: relative;
}
.contain__sources div {
  text-align: left;
  margin: 0 1rem;
}
.contain__build {
  border-radius: 8px;
  position: relative;
}
.contain__build div {
  margin: 2rem 0;
}
.contain__build div svg {
  width: 4rem;
  height: auto;
  fill: #5f39dd;
}
.contain__deploy {
  background: #f9f9f9;
  padding: 1.5rem;
  border-radius: 8px;
  position: relative;
}
@media (max-width: 700px) {
  .contain__sources {
    flex-direction: column;
  }
  .contain__sources div {
    margin: 1rem 0;
  }
}
@-moz-keyframes animateline {
  from {
    stroke-dashoffset: 0;
  }
  to {
    stroke-dashoffset: -5rem;
  }
}
@-webkit-keyframes animateline {
  from {
    stroke-dashoffset: 0;
  }
  to {
    stroke-dashoffset: -5rem;
  }
}
@-o-keyframes animateline {
  from {
    stroke-dashoffset: 0;
  }
  to {
    stroke-dashoffset: -5rem;
  }
}
@keyframes animateline {
  from {
    stroke-dashoffset: 0;
  }
  to {
    stroke-dashoffset: -5rem;
  }
}


/* ---- reset ---- */  canvas{ display: block; vertical-align: bottom; } /* ---- particles.js container ---- */ #particles-js{ position:absolute; width: 100%; height: 100%; background-color: #b61924; background-image: url("https://digintrude.com/img/back-c.jpg"); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; } /* ---- stats.js ---- */ .count-particles{ background: #000022; position: absolute; top: 48px; left: 0; width: 80px; color: #13E8E9; font-size: .8em; text-align: left; text-indent: 4px; line-height: 14px; padding-bottom: 2px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; } .js-count-particles{ font-size: 1.1em; } #stats, .count-particles{ -webkit-user-select: none; margin-top: 5px; margin-left: 5px; } #stats{ border-radius: 3px 3px 0 0; overflow: hidden; } 

hr.white-hr-title {
    width: 141px;
    background: #ffffff;
    height: 3px;
    margin: 25px 0 25px 0px;
}
.p-in-ul {
    padding-inline-start: 17px;
	text-align: left;
    font-size: 14px;
	margin-left: -15px;
}
.text-white {
    color: #fff!important;
}
.row-f {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
span.m-t-20 {
    display: block;
}
.bg-btn-d {
    line-height: 32px !important;
}
.m-t-20 {
    margin-top: 30px;
	text-align: left;
}
a.btn-red-line-text-black.outline.outline-color.btn.btn-shadow {
    border: 1px solid #ff0000 !important;
    line-height: 24px !important;
    height: 48px;
    padding-top: 11px;
    margin-left: 5px;
    font-size: 16px;
}
.m-t-m-180 {
    margin-top: -180px;
}
.pos-reletive {
    position: relative;
}
@media (min-width: 1200px)
.container-p {
    max-width: 1140px;
}
@media (min-width: 992px)
.container-p {
    max-width: 960px;
}
@media (min-width: 768px)
.container-p {
    max-width: 720px;
}
@media (min-width: 576px)
.container-p {
    max-width: 540px;
}
.container-p {
    padding-right: 15px;
    padding-left: 15px;
	margin-left: 185px;
    margin-right: 185px;
}
.disp-circle-2 {
    position: relative;
}
.card.card-dark {
    background: #222D33 !important;
    color: #fff !important;
	    min-height: 400px;
}
.m-0 {
    margin: 0 !important;
}
.block-des-left1 {
    width: 43%;
    height: 25%;
    background: rgba(34, 45, 51, 0.78);
    position: absolute;
    margin-top: 5%;
}
.block-des-left2 {
    width: 43%;
    height: 25%;
    background: rgba(34, 45, 51, 0.78);
    position: absolute;
    margin-top: 50%;
}
.block-des-left3 {
    width: 43%;
    height: 25%;
    background: rgba(34, 45, 51, 0.78);
    position: absolute;
    margin-top: 95%;
}
img.wt-1 {
    width: 100px;
    vertical-align: middle;
    margin-top: 8%;
    margin-left: 4%;
}
.desc-inner {
    position: absolute;
    top: 11%;
    left: 137px;
}
img {
    vertical-align: middle;
    border-style: none;
}
span.desc-inner > h4 {
    font-weight: 500;
    font-size: 15px !important;
}
.m-b-30 {
    margin-bottom: 30px !important;
}
.z-l {
    z-index: 3;
}
.title-small {
    vertical-align: sub;
}
.title-small {
    font-size: 1.25rem!important;
    line-height: 1.875rem!important;
}
.font-w-600 {
    font-weight: 600!important;
}
.font-alt {
    font-family: 'Roboto', sans-serif;
}
.text-uppercase {
    text-transform: uppercase!important;
}
.in-card-top {
    background: url(../img/arrow-t.png) no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 100%;
    width: 30px;
    height: 30px;
}
.in-card-bottom {
    background: url(../img/arrow-b.png) no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    background-size: 100%;
    width: 30px;
    height: 30px;
}
.card-arrows {
    background: black;
    position: relative;
    padding: 25px;
    margin-bottom: 20px;
    background: #2c3a42;
}
.card-arrows-t {
    background: black;
    position: relative;
    padding: 25px;
    margin-bottom: 20px;
    background: #222d33;
}
.m-t-20 {
    margin-top: 20px;
}
.bg-grey-p {
    background-color: #222d33;
}
.card, .contain__sources div, .contain__build div {
    line-height: 2;
    background: #fff;
    padding: 1.2rem 1rem;
    border-radius: 4px;
    box-shadow: 0 2px 10px #f21b3f;
}
@media (min-width: 768px)
.col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
@media (max-width: 850px)
.card {
    padding-bottom: 40px;
    padding-top: 40px;
}
@media (max-width: 1250px)
section.h-100-p.bg-dark-n.m-t-m-180.sh-top {
    padding-bottom: 126px;
}
@media (max-width: 1000px)
.disp-circle-2 {
    display: none;
}
/* Slider */
.slider {
	width: auto;
	margin: 1.5em auto;
	
}

.slider-wrapper {
	width: auto;
	height: 78px;
	position: relative;
}

.slide {
	float: left;
	position: absolute;
	width: auto;
	height: auto;
	opacity: 0;
	transition: opacity 2s linear;
	border-radius: 4px;
    box-shadow: 0 2px 10px #f21b3f
}

.slider-wrapper > .slide:first-child {
	opacity: 1;
}

.center {
  display: block;
  margin-left: 100px;
  margin-right: auto;
  width: 50%;
}

/* Product Card */

.wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}
.bttn {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin: 20px;
}
.bttn span {
  display: block;
  padding: 30px;
  font-size: 30px;
  color: #f40305;
  text-transform: uppercase;
  transition: all 0.3s ease-out;
}
.bttn:hover {
  cursor: pointer;
}
.bttn.out .corners {
  position: absolute;
  width: 100%;
  transition-duration: 0.3s;
}
.bttn.out .corners:before, .bttn.out .corners:after {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  border-color: cyan;
  border-style: solid;
  transition-duration: 0.3s;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.bttn.out .corners.top:before {
  border-width: 1px 0 0 1px;
}
.bttn.out .corners.top:after {
  border-width: 1px 1px 0 0;
}
.bttn.out .corners.bottom:before {
  border-width: 0 0 1px 1px;
}
.bttn.out .corners.bottom:after {
  border-width: 0 1px 1px 0;
}
.bttn.out .corners:before {
  left: 0;
}
.bttn.out .corners:after {
  right: 0;
}
.bttn.out .corners.top {
  top: 0;
}
.bttn.out .corners.bottom {
  bottom: 7px;
}
.bttn.out:hover .corners:before {
  left: 20px;
}
.bttn.out:hover .corners:after {
  right: 20px;
}
.bttn.out:hover .corners.top {
  top: 20px;
}
.bttn.out:hover .corners.bottom {
  bottom: 27px;
}
.bttn.in .corners {
  position: absolute;
  width: 100%;
  transition-duration: 0.3s;
}
.bttn.in .corners:before, .bttn.in .corners:after {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  border-color: #FFB902;
  border-style: solid;
  transition-duration: 0.3s;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.bttn.in .corners.top:before {
  border-width: 1px 0 0 1px;
}
.bttn.in .corners.top:after {
  border-width: 1px 1px 0 0;
}
.bttn.in .corners.bottom:before {
  border-width: 0 0 1px 1px;
}
.bttn.in .corners.bottom:after {
  border-width: 0 1px 1px 0;
}
.bttn.in .corners:before {
  left: 20px;
}
.bttn.in .corners:after {
  right: 20px;
}
.bttn.in .corners.top {
  top: 20px;
}
.bttn.in .corners.bottom {
  bottom: 27px;
}
.bttn.in:hover .corners:before {
  left: 0;
}
.bttn.in:hover .corners:after {
  right: 0;
}
.bttn.in:hover .corners.top {
  top: 0;
}
.bttn.in:hover .corners.bottom {
  bottom: 7px;
}

.bttn.cyan span {
  color: cyan;
}
.bttn.cyan .corners:after, .bttn.cyan .corners:before {
  border-color: cyan;
}

.box {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  max-width: 100%;
}
.box .content {
  margin: 20px;
  padding: 20px;
  border: 1px dashed rgba(0, 255, 255, 0.5);
  color: cyan;
  font-size: 14px;
  line-height: 1.3;
}
.box .corners {
  position: absolute;
  width: 100%;
  transition-duration: 0.3s;
}
.box .corners:before, .box .corners:after {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  border-color: cyan;
  border-style: solid;
  transition-duration: 0.3s;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.box .corners.top:before {
  border-width: 1px 0 0 1px;
}
.box .corners.top:after {
  border-width: 1px 1px 0 0;
}
.box .corners.bottom:before {
  border-width: 0 0 1px 1px;
}
.box .corners.bottom:after {
  border-width: 0 1px 1px 0;
}
.box .corners:before {
  left: 0;
}
.box .corners:after {
  right: 0;
}
.box .corners.top {
  top: 0;
}
.box .corners.bottom {
  bottom: 7px;
}
.box:hover .corners:before {
  left: 20px;
}
.box:hover .corners:after {
  right: 20px;
}
.box:hover .corners.top {
  top: 20px;
}
.box:hover .corners.bottom {
  bottom: 27px;
}
.section-p {
    padding: 90px 0;
    position: relative;
    display: block;
    background-color: #1b2529;
}
.p-l {
	margin-top: 40px;
}
/* Product page css */
